﻿@charset "UTF-8";
/* --------------------------------
スマホ版の用のcssです。
-------------------------------- */
img {
	max-width:100%;
}
#Contents {
	margin-bottom: 50px;
}
#Contents h1 {
	font-size: 1.5em;
	padding:0px 5px;
}
p.sec-lead {
	padding: 0px 5px;
	font-size: 1.1em;
}
.align_center {
	text-align: center;
}